﻿#f_list{
	width:800px;
	height:297px!important;
	height:271px;
	padding:10px;
	overflow:hidden;
	float:left;
	margin: 0px;
}

.jrgz {
	height: 45px;
}
.pic01 {
	float: left;
	height: 242px;
	width: 350px;
}

UL{list-style-type:none; margin:0px;}
/* 标准盒模型 */

#slyw{
	float: left;
	width: 440px;
	margin-left: 10px;
}
/* TAB 切换效果 */
.sl_{
	height: 31px;
	line-height: 30px;
	text-align: center;
	background-color: #F3F3F3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F04E43;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.sl_ ul{
	margin: 0px;
	padding: 0px;
}
.sl_ li{
	float:left;
	cursor:pointer;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
/* 控制显示与隐藏css类 */
.normaltab   {
	color:#F04E43;
	font-family: "微软雅黑";
	font-size: 16px;
	width: 95px;
}
.hovertab    {
	color:#FFFFFF;
	font-size: 16px;
	display: block;
	width: 95px;
	background-color: #F04E43;
	font-family: "微软雅黑";
}

.normaltab   a{
	color:#F04E43;
	font-family: "微软雅黑";
	font-size: 16px;
	width: 95px;
}
.hovertab   a {
	color:#FFFFFF;
	font-size: 16px;
	display: block;
	width: 95px;
	background-color: #F04E43;
	font-family: "微软雅黑";
}

.dis{
	display:block;
	height: auto;
	color: #676767;
	font-family: "宋体";
	font-size: 12px;
	line-height: 19px;
}
.undis{display:none;}
.slyw {
}
.slyw ul {
	list-style-type: none;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-top: 5px;
}
.slyw li {
	line-height: 24px;
	background-image: url(../imgs01/icon.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}
.slyw li a{
	color: #000000;
	text-decoration: none;
	font-family: "微软雅黑";
	font-size: 14px;
}
.slyw li a:hover{
	color: #F04E43;
	text-decoration: none;
	font-family: "微软雅黑";
	font-size: 14px;
}
/*今日关注*/

.jrgz ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.jrgz li {
	list-style-type: none;
	line-height: 45px;
	padding-left: 10px;
}
.jrgz li a{
	color: #F04E43;
	text-decoration: none;
	font-family: "微软雅黑";
	font-size: 24px;
}
.jrgz li a:hover{
	color: #F04E43;
	text-decoration: none;
	font-family: "微软雅黑";
	font-size: 24px;
}